SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000297SiT!inbound emailpublic2008-12-06 15:122009-02-27 16:28
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000297: Email connection ignores user
DescriptionIn the case of some email systems (Exchange namely) it can give you a different set of folders whilst logging into the same email address. We need to pass the user to the connection.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000295)
kieran (administrator)
2008-12-07 15:32

Resolved by svn trunk r4380.

- Issue History
Date Modified Username Field Change
2008-12-06 15:12 kieran New Issue
2008-12-06 15:12 kieran Status new => assigned
2008-12-06 15:12 kieran Assigned To => kieran
2008-12-07 15:32 kieran Note Added: 0000295
2008-12-07 15:32 kieran Status assigned => resolved
2008-12-07 15:32 kieran Fixed in Version => 3.45
2008-12-07 15:32 kieran Resolution open => fixed
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker